{
  "__version__": "1.0.0",
  "builder": {
    "options": {
      "web-mobile": {
        "uploadDir": "db_games/ccc_game/template3d",
        "cdnDomain": "//yun.duiba.com.cn",
        "region": "oss-cn-hangzhou",
        "bucket": "duiba",
        "accessKeyId": "LTAI5tPUSSxgkEmKPAfVXUQQ",
        "accessKeySecret": "6sk3EDd1BYrXlAUoh8maMuN7hOMkh1",
        "__version__": "1.0.0",
        "useZip": true,
        "useJsEncryption": false
      }
    },
    "taskOptionsMap": {
      "1730878748609": {
        "uploadDir": "db_games/ccc_game/template3d",
        "cdnDomain": "//yun.duiba.com.cn",
        "region": "oss-cn-hangzhou",
        "bucket": "duiba",
        "accessKeyId": "LTAI5tPUSSxgkEmKPAfVXUQQ",
        "accessKeySecret": "6sk3EDd1BYrXlAUoh8maMuN7hOMkh1",
        "__version__": "1.0.0",
        "useZip": true,
        "useJsEncryption": false
      },
      "1730878748609}": {
        "uploadDir": "db_games/ccc_game/template3d",
        "cdnDomain": "//yun.duiba.com.cn",
        "region": "oss-cn-hangzhou",
        "bucket": "duiba",
        "accessKeyId": "LTAI5tPUSSxgkEmKPAfVXUQQ",
        "accessKeySecret": "6sk3EDd1BYrXlAUoh8maMuN7hOMkh1",
        "__version__": "1.0.0",
        "useZip": true,
        "useJsEncryption": true
      }
    },
    "__version__": "1.3.8"
  }
}
